<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.ui.perspectives">
      <perspective
            class="org.etsi.mts.tdl.perspective.TDLPerspectiveFactory"
            fixed="true"
            id="org.etsi.mts.tdl.perspective.mainPerspective"
            name="TDL">
      </perspective>
   </extension>
   <extension
         point="org.eclipse.ui.perspectiveExtensions">
      <perspectiveExtension
            targetID="org.etsi.mts.tdl.perspective.mainPerspective">
      </perspectiveExtension>
   </extension>

</plugin>
